GraphicsMagick

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1096
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

gcc-c++
12.1.1-1.fc37
12.1.1-2.fc37
1
gcc
12.1.1-1.fc37
12.1.1-2.fc37
2
libstdc++
12.1.1-1.fc37
12.1.1-2.fc37
2
libstdc++-devel
12.1.1-1.fc37
12.1.1-2.fc37
2
libgcc
12.1.1-1.fc37
12.1.1-2.fc37
2
libgomp
12.1.1-1.fc37
12.1.1-2.fc37
3
cpp
12.1.1-1.fc37
12.1.1-2.fc37
3
gcc-plugin-annobin
12.1.1-1.fc37
12.1.1-2.fc37
3
dwz
0.14-2.fc35
0.14-5.fc37
3

Most recent builds

make
1:4.3-8.fc37
1:4.3-9.fc37
1
zlib-devel
1.2.12-1.fc37
1.2.12-2.fc37
1
zlib
1.2.12-1.fc37
1.2.12-2.fc37
2
glib2-devel
2.73.1-1.fc37
2.73.1-2.fc37
2
harfbuzz-devel
4.4.0-1.fc37
4.4.1-1.fc37
2
rpm
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
3
harfbuzz
4.4.0-1.fc37
4.4.1-1.fc37
3
harfbuzz-icu
4.4.0-1.fc37
4.4.1-1.fc37
3
glib2
2.73.1-1.fc37
2.73.1-2.fc37
3
popt
1.18-7.fc36
1.19~rc1-2.fc37
4
rpm-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
4
rpm-build
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
rpm-build-libs
4.18.0-0.alpha2.2.fc37
4.18.0-0.beta1.1.fc37
B
zlib-devel
1.2.11-31.fc36
1.2.12-1.fc37
1
zlib
1.2.11-31.fc36
1.2.12-1.fc37
2
harfbuzz-devel
4.3.0-1.fc37
4.4.0-1.fc37
2
perl-Encode
4:3.17-488.fc37
4:3.18-489.fc37
2
gc
8.0.6-2.fc36
8.0.6-3.fc37
3
harfbuzz-icu
4.3.0-1.fc37
4.4.0-1.fc37
3
perl-Socket
4:2.033-488.fc37
4:2.034-1.fc37
3
harfbuzz
4.3.0-1.fc37
4.4.0-1.fc37
3
curl
7.83.1-1.fc37
7.84.0-1.fc37
4
kernel-headers
5.19.0-0.rc3.git0.1....
5.19.0-0.rc4.git0.1....
4
libcurl
7.83.1-1.fc37
7.84.0-1.fc37
B
python-setuptools-wheel
60.9.3-5.fc37
62.6.0-1.fc37
B
openldap
2.6.2-2.fc37
2.6.2-3.fc37
B
sqlite-libs
3.38.5-2.fc37
3.39.0-1.fc37
B
urw-base35-fonts-legacy
20200910-12.fc37
20200910-14.fc37
1
urw-base35-fonts
20200910-12.fc37
20200910-14.fc37
3
python3
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
3
urw-base35-nimbus-mono-ps-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-bookman-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-z003-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-d050000l-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-standard-symbols-ps-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-nimbus-sans-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-gothic-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-nimbus-roman-fonts
20200910-12.fc37
20200910-14.fc37
4
python3-libs
3.11.0~b3-4.fc37
3.11.0~b3-6.fc37
4
urw-base35-fonts-common
20200910-12.fc37
20200910-14.fc37
4
urw-base35-c059-fonts
20200910-12.fc37
20200910-14.fc37
4
urw-base35-p052-fonts
20200910-12.fc37
20200910-14.fc37
4
libb2
0.98.1-6.fc37
B
fedora-release-common
37-0.5
37-0.6
B
libnghttp2
1.47.0-1.fc37
1.48.0-1.fc37
B
fedora-release
37-0.5
37-0.6
B
fedora-release-identity-basic
37-0.5
37-0.6
B
urw-base35-fonts-legacy
20200910-11.fc37
20200910-12.fc37
1
glib2-devel
2.72.2-1.fc37
2.73.1-1.fc37
2
redhat-rpm-config
224-1.fc37
226-1.fc37
2
gnutls
3.7.6-1.fc37
3.7.6-4.fc37
3
python3
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
3
urw-base35-fonts
20200910-11.fc37
20200910-12.fc37
3
glib2
2.72.2-1.fc37
2.73.1-1.fc37
3
urw-base35-c059-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-p052-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-fonts-common
20200910-11.fc37
20200910-12.fc37
4
urw-base35-nimbus-sans-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-z003-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-d050000l-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-gothic-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-nimbus-roman-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-bookman-fonts
20200910-11.fc37
20200910-12.fc37
4
urw-base35-nimbus-mono-ps-fonts
20200910-11.fc37
20200910-12.fc37
4
python3-libs
3.11.0~b3-3.fc37
3.11.0~b3-4.fc37
4
urw-base35-standard-symbols-ps-fonts
20200910-11.fc37
20200910-12.fc37
4
libxml2-devel
2.9.14-1.fc37
2.9.14-2.fc37
1
libxml2
2.9.14-1.fc37
2.9.14-2.fc37
2
brotli-devel
1.0.9-7.fc36
1.0.9-8.fc37
2
libmount-devel
2.38-3.fc37
2.38-4.fc37
3
rpmautospec-rpm-macros
0.2.8-1.fc37
0.2.8-2.fc37
3
libselinux
3.4-3.fc37
3.4-4.fc37
3
libbrotli
1.0.9-7.fc36
1.0.9-8.fc37
3
python3
3.10.5-2.fc37
3.11.0~b3-3.fc37
3
file
5.41-5.fc37
5.41-6.fc37
3
python-srpm-macros
3.10-18.fc37
3.11-1.fc37
3
python3-pyparsing
2.4.7-10.fc36
2.4.7-12.fc37
3
brotli
1.0.9-7.fc36
1.0.9-8.fc37
3
rpm
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
3
libselinux-devel
3.4-3.fc37
3.4-4.fc37
3
libblkid-devel
2.38-3.fc37
2.38-4.fc37
4
file-libs
5.41-5.fc37
5.41-6.fc37
4
rpm-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
4
python3-libs
3.10.5-2.fc37
3.11.0~b3-3.fc37
4
libmount
2.38-3.fc37
2.38-4.fc37
4
libuuid
2.38-3.fc37
2.38-4.fc37
4
kernel-headers
5.19.0-0.rc2.git0.1....
5.19.0-0.rc3.git0.1....
4
rpm-build-libs
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
gdb-minimal
12.1-1.fc37
12.1-3.fc37
B
audit-libs
3.0.8-1.fc37
3.0.8-2.fc37
B
libblkid
2.38-3.fc37
2.38-4.fc37
B
rpm-build
4.18.0-0.alpha2.1.fc37
4.18.0-0.alpha2.2.fc37
B
libfdisk
2.38-3.fc37
2.38-4.fc37
B
libcap-ng
0.8.3-1.fc37
0.8.3-2.fc37
B
libsemanage
3.4-2.fc37
3.4-3.fc37
B
libsmartcols
2.38-3.fc37
2.38-4.fc37
B
python-setuptools-wheel
60.9.3-2.fc37
60.9.3-5.fc37
B
python-pip-wheel
22.0.4-2.fc37
22.0.4-4.fc37
B
util-linux
2.38-3.fc37
2.38-4.fc37
B
util-linux-core
2.38-3.fc37
2.38-4.fc37
B
libpwquality
1.4.4-7.fc36
1.4.4-10.fc37
B
2022-06-20 04:38:52
Package dependencies resolved successfuly
2022-06-20 04:26:33
Package resolution failed
  • Problem: package perl-devel-4:5.36.0-488.fc37.x86_64 requires systemtap-sdt-devel, but none of the providers can be installed
    - package systemtap-sdt-devel-4.7-2.fc37.x86_64 requires python3-pyparsing, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.11 needed by python3-pyparsing-2.4.7-12.fc37.noarch
libX11-devel
1.7.5-1.fc37
1.8.1-1.fc37
1
libX11
1.7.5-1.fc37
1.8.1-1.fc37
2
redhat-rpm-config
223-1.fc37
224-1.fc37
2
libX11-xcb
1.7.5-1.fc37
1.8.1-1.fc37
2
libX11-common
1.7.5-1.fc37
1.8.1-1.fc37
3
krb5-libs
1.19.2-9.fc37
1.19.2-11.fc37
B
Previous history